
.innerContent {
	padding-top: 10px;
	padding-bottom: 30px;
	line-height: 1.6;
}

.backToListing { font-size:14px; background:#FFF; border-left:2px solid #333; padding:10px 12px 8px 10px; color:#333; display:inline-block; margin-bottom:15px; }
.backToListing:hover { text-decoration:none; background:#333; color:#FFF; }

.fax { display:none; }
.fax input { display:none; }

/* News Module */
.newsDate { color:#999; font-style:italic; }
.newsListingPhoto {
	max-height: 330px;
	max-width: 100%;
}
.newsListing {
	margin-top: 20px;
	padding-bottom:20px;
	border-bottom:1px solid #EEE;
}
.newsListing a.h3 {
	display:block;
	color:#3c561e;
	font-weight:normal;
	margin-bottom:10px;
}
.newsListing a.h3:hover {
	color:#d2a94b;
	font-weight:normal;
}
.newsListingReadMore { display:inline-block; border:2px solid #333; padding:4px 2px; font-weight:bold; color:#333; text-decoration:none; }
.newsListingReadMore:hover { background:#333; color:#FFF; }


/* Used When WideNet JS Runs makeContentResponsive() */
table.madeResponsive { border-size: 0px; border-style: solid; border-color: #ddd; }
table.madeResponsive th { vertical-align: bottom; }
table.madeResponsive td { vertical-align: top; }
table.madeResponsive th, table.madeResponsive td { padding: 8px; }
table.madeResponsive td img { min-width: 35px; }
@media (max-width: 479px) { table.madeResponsive th, table.madeResponsive td { display: block; text-align: center; } }

/* Bootstrap Pagination */
.pagination>li>a, .pagination>li>span {
  color:#3a4e23;
}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
  background: #49622d;
  color: #fff;
}
.pagination>li>a:focus, 
.pagination>li>a:hover, 
.pagination>li>span:focus, 
.pagination>li>span:hover { 
  background: #b7d199;
  color:#3a4e23;
}

.pageLinks { font-size:16px; background:#FFF; padding:20px 0; color:#333; }
.pageLinks:hover { text-decoration:none; background:#333; color:#FFF; }
.pageLinks > .glyphicon-circle-arrow-left { margin-left:10%; }
.pageLinks > .glyphicon-circle-arrow-right { margin-right:10%; }
.pageLinksDisabled { background:#FFF; color:#CCC; }
.pageLinksDisabled:hover { text-decoration:none; background:#FFF; color:#CCC; }


/* Bios Module */
.biosCategoryTitle {
	border-bottom: 1px dashed #999;
	margin-bottom: 12px;
	padding-bottom: 2px;
}
.biosCell {
	display: block;
	margin-bottom: 20px;
	height: 275px;
	max-width: 100%;
	overflow: hidden;
	text-align: center;
}
.biosPhoto {
	max-height: 140px;
	max-width: 100%;
	margin-bottom: 2px;
}
.biosNoPhoto {
	text-align: center;
	padding-top: 40px;
	height: 140px;
	width: 124px;
	max-width: 100%;
	color: #666;
	background: #EEE;
	margin-bottom: 2px;
}
.biosName {
}
.biosPosition {
	font-size: .8em;
	color: #666;
}
.biosOrg {
	font-size: .8em;
	color: #666;
}

/* Events Module */
/* Full Calendar Styles */
.eventDate { color:#999; font-style:italic; }
.fc-day-header {
	background: #333;
	padding: 3px 0;
	color: #FFF;
}
.fc-view-container {
	background-color: #FFF;
}
.fc-event {
	border: 1px solid #bce8f1;
	background-color: #B1D8E0;
	color: #31708f;
	font-size: 11px;
	cursor: default;
	padding: 3px;
	margin-bottom: 2px;
}
.fc-event:hover {
	border: 1px solid #31708f;
	background-color: #31708f;
	color: #d9edf7;
}
/* Category View 1 */
.fc-event2 {
	border: 1px solid #66002e;
	background-color: #66002e;
	color: #fff;
	font-size: 11px;
	cursor: default;
	padding: 3px;
}
.fc-event2:hover {
	border: 1px solid #000000;
	background-color: #000000;
	color: #FFF;
}

/* Products Module */
.productsCell, .productsCategoryCell {
	display: block;
	margin-top:20px;
	margin-bottom:20px;
	height: 240px;
	max-width: 100%;
	overflow: hidden;
	text-align: center;
}
.productsPhoto, .productsCategoryPhoto {
	text-align: center;
	height: 120px;
	width: 90%;
	color: #666;
	margin-bottom: 2px;
	background-color:#FFF;
	overflow:hidden;
	position:relative;
}
.productsPhoto img {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}
.productImages img {
	background-color:#FFF;
}
.productsTitle, .productsCategoryTitle {
	border-bottom: 1px dashed #999;
	margin-bottom: 12px;
	padding-bottom: 2px;
}
.productsManufacturerName { font-size:16px; white-space:nowrap; color:#333; font-weight:bold; text-transform:uppercase; border-bottom:1px solid #CCC; margin-bottom:6px; }
.productsNoPhoto, .productsCategoryNoPhoto {
	text-align: center;
	padding-top: 40px;
	height: 120px;
	width: 90%;
	max-width: 100%;
	background:url(/images/noPhotoAvailable.png) #EEE no-repeat center center;
	color: #666;
	margin-bottom: 2px;
}
.productsOurPrice, .productsModelNumber, .productsCategoryAbstract, .productsDetails {
	font-size: .8em;
	color: #666;
}
.sub-info { margin:28px 0 0 6px; }


#cboxOverlay { z-index:100000; }
#colorbox { position:relative; z-index:100001; }

/* RESPONSIVE FIXED ASPECT RATIO THUMBNAILS WITH BOOTSTRAP */

.fixedRatio {  /* Default = Square */
	position:relative;
	width: 100%;
	height: auto;
	padding-bottom: 100% ; /* % of width, defines aspect ratio*/
	background-repeat: no-repeat;
	background-position:50% 10%;
	background-size: cover;
	/* Hide Alt Text */
	text-indent:-999px;
	overflow: hidden;
	font-size:0;
	line-height:0;
	display:block;
	/* IE Fix */
	text-transform:capitalize;
}
.fixedRatioLandscape {  /* 4x3 */
	padding-bottom: 75% ;
}
.fixedRatioPortrait {  /* 8x10 */
	padding-bottom: 125% ;
}
.fixedRatio16x9 {  /* 16x9 */
	padding-bottom: 56.25% ;
}
.fixedRatioSlideshow { /* Custom 1500x600 */
	padding-bottom: 40%;
}
.fixedRatioSlideshowAlt { /* Custom 1500x600 */
	padding-bottom: 53%;
}
.fixedRatioCurrentNews {
	padding-bottom: 100%;
	background-position: 50% 25%
}

/* * * RESPONSIVE GOOGLE MAP * * */
.mapWrapper {
	width:90%;
	max-width:600px;
	margin:0 auto 1em;
	border:1px solid #999;
}
@media only screen and (max-width:492px){
	.mapWrapper {
		width: 100%;
	}
}

/* * * COMPANY DIRECTORY MODULE * * */
#imageColumn>div, #imageColumn img {
	margin-bottom:.5em;
}
.companyDirectoryPromoBox {
	border:solid 1px #ddd;
	padding:4px;
	border-radius:4px;
	width:100%;
}
.companyDirectoryPromoBox h3 {
	margin:0;
	padding:6px 0;
	background-color:#a31f34;
	text-align:center;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
}
.companyDirectoryPromoBox .promoContent {
	text-align:center;
	font-weight:bold;
	font-size:14px;
	padding:5px;
	color:#333;
	background:#ddd;
}
.companyDirectoryDescription {
	margin-bottom:.5em;
}
.companyDirectoryAddress {
	line-height:1.3em;
	margin-bottom:.5em;
}
.companyDirectoryPhone {
	margin-bottom:.5em;
}
.companyDirectoryPhone a {
	color:#151515;
}
.companyDirectoryFax {
	margin-bottom:.5em;
}
.companyDirectoryEmail {
	margin-bottom:.5em;
}
.companyDirectoryEmail a {

}
.companyDirectoryWebsite {
	margin-bottom:.5em;
}
.companyDirectoryWebsite a {

}
.companyDirectoryContactPerson {
	width:90%;
	margin:2em 0;
	padding:.5em 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:14px;
	line-height:1.5;
	min-height:115px;
}
.companyDirectoryContactPerson img {
	max-height:100px;
	float:left;
	margin-right:1em;
}
.companyDirectoryContactName {
	font-weight:bold;
}
.companyDirectoryContactPhone {

}
.companyDirectoryContactPhone a {
	color:#151515;
}
.companyDirectoryContactEmail {

}
.companyDirectoryContactEmail a {
}
.companyDirectoryContactDetails {

}
.companyDirectoryEditListing { font-size:14px; background:#FFF; border-right:2px solid #333; padding:10px 12px 8px 10px; color:#333; display:inline-block; }
.companyDirectoryEditListing:hover { text-decoration:none; background:#333; color:#FFF; }


/* * * PHOTO GALLERY MODULE * * */
.photoGallery_totalPhotos { font-size:10px; text-align:center; margin:10px; }
a.photoGallery-current { border:2px solid #cdcdcd; padding:2px 5px; margin:0 2px; background-color:#d9d9d9; color:#f9f9f9; }
a.photoGallery-current:hover { border:2px solid #cdcdcd; padding:2px 5px; margin:0 2px; background-color:#d9d9d9; color:#f9f9f9; }
a.photoGallery-number { border:2px solid transparent; padding:2px 5px; margin:0 2px; color:#bdbdbd; }
a.photoGallery-number:hover { border:2px solid #bdbdbd; padding:2px 5px; margin:0 2px; background-color:#e9e9e9; color:#cdcdcd; }
.photoGalleryHelp { font-size:12px; font-style:italic; text-align:center; margin-bottom:1em; }
.galleryWrapper { margin:0 auto 2em; width:100%; max-width:600px; }
.galleria-stage {
	background: #b44032; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b44032', endColorstr='#140000'); /* for IE lte 9 */
	background: -moz-linear-gradient(top, #b44032 0%, #140000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b44032), color-stop(100%,#140000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b44032 0%,#140000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b44032 0%,#140000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b44032 0%,#140000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b44032 0%,#140000 100%); /* W3C */
}

.galleria-counter { line-height:29px; height:29px; vertical-align:baseline; color:#fff; font-family:Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif; }
.galleria-info-title { line-height:29px; height:29px; vertical-align:baseline; color:#fff; font-family:Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif; font-weight:normal; }
.galleria-info-description { line-height:29px; height:29px; vertical-align:baseline; color:#eee; font-family:Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif; font-weight:normal; }
.galleria-popout { display:none; }
.galleria-fullscreen { }
.galleria-s4 { display:none; }
#innerContent h2.photoGalleryCategory {
	padding:0;
	margin:1em 0 1em;
}
.photoGalleryCategoryDescription {
	padding:0;
	margin:-1em 0 1em;
}
a.bootstrapGalleryThumb {
	display:inline-block;
	width:150px;
	margin:0 8px 10px 0;
	padding:4px;
	border:1px solid #ccc;
	box-shadow:3px 3px 3px rgba(0,0,0,.35);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
@media only screen and (max-width: 767px){
	.photoGalleryCategoryDescription {
		text-align:center;
	}
	a.bootstrapGalleryThumb {
		width:110px;
	}
}
.photoGalleryThumbnail {
	max-width:200px;
	padding:0;
	border:none;
	border-radius:8px;
	box-shadow:0 5px 5px rgba(0,0,0,.3);
	overflow:hidden;
	margin:0 auto 1.5em;
}
.photoGalleryThumbnail .caption {
	background:#eee;
	color:#5d5d5d;
	padding:1em .5em .25em;
}
.photoGalleryThumbnail:hover .caption {
	background:#fff;
	color:#898989;
}
.photoGalleryThumbnail img {
	max-width:100%;
	height:100%;
	max-height:90px;
	margin:0;
}
.photoGalleryThumbnail .photoGalleryThumbImg {
	margin:0;
	width:100%;
}
.photoGalleryThumbnail h3 {
	color:#000;
	font-size:16px;
	padding:0;
	margin:0 0 .5em;
}
.photoGalleryDescription {
	font-size:13px;
	padding:0;
	margin:0;
}
.photoGalleryThumbnail .photoGalleryInfo {
	font-size:11px;
	padding:1em 0 0;
	color:#9d9d9d;
	vertical-align:bottom;
}
.photoGalleryThumbnail .photoGalleryInfo .photoGalleryCreated {
	font-size:10px;
}
.photoGalleryThumbnail .photoGalleryInfo .photoGalleryCreated:after {
	content: '';
	padding-right:5em;
}
/* * * HIDE/SHOW ELEMENTS AT DIFFERENT SCREEN WIDTHS * * */
/* * * More reliable than Bootstrap's built-in method * * */
.hide {
	display:none;
	visibility:hidden;
}
@media screen and (max-width:467px){
	.show-xs {
		display:block !important;
		visibility:visible !important;
	}
}
@media screen and (min-width:468px) and (max-width:991px){
	.show-sm {
		display:block !important;
		visibility:visible !important;
	}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.show-md {
		display:block !important;
		visibility:visible !important;
	}
}
@media screen and (min-width:1200px){
	.show-lg {
		display:block !important;
		visibility:visible !important;
	}
}

a.btn-request, a.btn-request:focus {
	text-transform:uppercase;
}
a.btn-request:hover {
	text-transform:uppercase;
	color:#666;
}

a.logoutLink, a.logoutLink:focus {
	display:inline-block;
	max-width:100px;
	padding:4px 8px;
	background:#c00;
	color:#fff;
	font-size:10px;
	text-transform:uppercase;
	text-align:center;
}
a.logoutLink:hover {
	background:#a00;
	color:#fff;
}
a.logoutLink:active {
	background:#900;
	color:#100;
}
a.widenetBacklink {
	font-size:12px;
	color:#000;
}

.front-col-a { text-align:right; }
.front-col-b { font-size:12px; }
.front-col-c {  }
.section-border { /* border-top:1px solid #AC9D62; */ }
.front-col-a img { width:175px; height:auto; max-width:100%; margin:18px 0 0; }
.front-col-b img { margin:0 auto 1em; width:300px; max-width:100%; }
.front-col-c img { width:140px; height:auto; max-width:100%; margin: 23px 0 0; }

@media screen and (max-width:991px){
	.front-col-a, .front-col-b, .front-col-c { text-align:center; }
	.front-col-b .section-border { width:330px; max-width:100%; padding:0 15px; margin:0 auto; /* border-bottom:1px solid #AC9D62; */ }
	.front-col-a img { width:250px; margin:2em auto; }
	.front-col-b img { margin:2em auto; }
	.front-col-c img { width:250px; margin:2em auto; }
}

.innerContent .cboxElement img { margin-bottom:10px; }

@media screen and (min-width:768px){
    .menu a.mainTab { text-align:center; }
    .menu a.mainTab span { display:block; }
    .menu a.mainTab.double { padding-top:14px; }
}